<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE properties SYSTEM "http://java.sun.com/dtd/properties.dtd">
<properties>
<entry key="command.broadcastchangesuccess">Auto Save broadcast is now {%BROADCAST%}</entry>
<entry key="broadcast.message">World Auto-Saving</entry>
<entry key="broadcast.enable">true</entry>
<entry key="command.on">on</entry>
<entry key="command.statusfail">Auto Save has stopped, check the server logs for more info</entry>
<entry key="permissions">true</entry>
<entry key="command.intervallookup">Auto Save interval is {%INTERVAL%}</entry>
<entry key="command.broadcastnotvalid">You must enter a valid setting ({%ON%}, {%OFF%})</entry>
<entry key="command.version">AutoSave v{%VERSION%}</entry>
<entry key="command.off">off</entry>
<entry key="command.save">World Saving</entry>
<entry key="command.statusoff">Auto Save is not running (disabled)</entry>
<entry key="command.statussuccess">Auto Save is running and last saved at {%DATE%}.</entry>
<entry key="command.stopping">Stopping Auto Saves</entry>
<entry key="command.intervalchangesuccess">Auto Save interval is now {%INTERVAL%}</entry>
<entry key="command.starting">Starting Auto Saves</entry>
<entry key="interval">300</entry>
<entry key="command.intervalnotanumber">You must enter a valid number, ex: /save interval 300</entry>
<entry key="command.insufficentpermissions">You do not have access to that command.</entry>
<entry key="command.broadcastlookup">Auto Save broadcast is {%BROADCAST%}</entry>
</properties>
